uuid: fbaf3d15-249e-47b4-8929-eb0f352ba932
langcode: cs
status: true
dependencies:
  module:
    - media
    - node
_core:
  default_config_hash: e2VCfr_VMPtMQ6_NEyg5pNBP1RI3zLycrUSEzLXNd1M
id: node.field_csgov_main_image
field_name: field_csgov_main_image
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
